Subject: Re: Present from the ITU

From: Brian E Carpenter <[email-masked]>
Date: Wed, 03 Jan 2007 14:28:25 +0100

I think we should give credit to Carl Malamud and Tony Rutkowski,
whe spent many months in Geneva at least ten years ago, sowing the
seeds for this move by the ITU.

       Brian

On 2006-12-25 18:41, Marshall Eubanks wrote:
> Since my Narten number has been rather low of late, and since
> this should be of wide interest and is directly relevant to the IETF's 
> functions, and
> since I had not heard of it previously, I thought I would distribute this.
> 
> I also thought that people would like the reasoning behind this decision.
> 
> Regards (& Happy Holidays to all)
> Marshall Eubanks
> 
> 
> http://www.dailypayload.com/2006/1221.html
> ITU to Distribute Standards Free of Charge
> December 21, 2006
> 
> Many people in the telecommunication industry have pressed for the ITU  
> to make its standards documents available free of charge. Well, the long 
> wait is over. Starting January 2, 2007 the ITU will make its standards 
> documents available to the public free of charge.
> 
> The same kind of change in policy took place at ETSI several years ago. 
> Reportedly, making its standards available for free did not have a 
> negative impact on ETSI's bottom line. Rather, the free standards helped 
> to drive participation in the standards-making body, thus compensating 
> for any loss in revenue.This move came after a very long trial wherein 
> the ITU allowed a person to register an e-mail address and download 
> three documents free. This trial demonstrated conclusively that there 
> was a strong desire to receive standards at no cost.
> 
> Since the ITU publishes some documents jointly with ISO, special 
> consideration will be given to those "common" texts, since ISO still 
> charges for its standards and is apparently heavily dependent on the 
> revenue from the sales of its standards. For such "common" texts for 
> which ISO charges a fee, the ITU will not release documents free of 
> charge until they are at least one year old.
> 
> Documents will be made available in PDF format, downloadable directly 
> from the ITU web site.
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Carl Malamud <[email-masked]>
Date: Wed, 3 Jan 2007 06:26:14 -0800 (PST)

Hi Brian -

Thanks for the shout out ... I "blogged" the whole thing at the
time if anybody is interested:

	http://museum.media.org/eti

Regards,

Carl